# Generated by Django 3.0.3 on 2021-09-25 14:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0076_clean_ptt_boolean_fields'),
    ]

    operations = [
        migrations.RenameField(
            model_name='anexo',
            old_name='ptt_publico',
            new_name='publico',
        ),
        migrations.RemoveField(
            model_name='anexo',
            name='ptt_hash_arquivo',
        ),
    ]
